#land-admin-page-content-cont{
    position: relative;
    width: 100%;
    background-image: linear-gradient(to bottom, var(--page-bgcolor) 0% 50%, var(--primary-color-light) 50% 100%);
    padding: 3rem 0;
    padding-bottom: 7rem; 
}

.land-admin-page-content-inner-cont{
    position: relative;
    width: 80%;
    margin: auto;
    padding: 2rem 0.7rem;
    padding-top: 0.7rem;
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.15);
    border-radius: 0 0 10px 10px;
}
.subject-img-wrapper{
    position: relative;
    width: 100%;
    height: 400px;
    border-radius: 0 0 10px 10px;
}
.subject-img-wrapper>.subject-img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: fill;
    object-position: center;
    border-radius: 0 0 10px 10px;
}
.land-admin-page-intro{
    position: relative;
    width: 100%;
    padding: 1rem 0.7rem
}
.land-admin-page-intro>h1{
    position: relative;
    max-width: 100%;
    text-align: center;
    font-size: 2.5rem;
    font-weight: bold;
    text-transform: capitalize;
    color: var(--pure-white);
    margin-bottom: 1.3rem;
}
.land-admin-page-intro>p{
    line-height: 1.3;
    font-size: 15px;
    width: 100%;
    color: #f5f5f5;
}

@media(max-width:450px){
    .land-admin-page-intro>h1{
        font-size: 2rem;
    }

    #land-admin-page-content-cont{
        background-image: linear-gradient(to bottom, var(--page-bgcolor) 0% 40%, var(--primary-color-light) 40% 100%);
    }
}
@media(max-width:255px){
    .land-admin-page-intro>h1{
        font-size: 1.7rem;
    }
}